.entry-title {
	display: none !important;
} 
td, h1, h2, h3, h4 {
	color: #000;
}
.button.wc-backward {
	color: #fff !important; 
	background-color: #CE1417 !important; 
	border-radius: 100px !important;
}
/* Suche */ 
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
	background-color: #fff;
	border: 2px solid #F1F1F1 !important; 
	font-size: 16px;
	padding: 8px 30px 8px 48px;
	font-family: Figtree;
	color: #000 !important;
	height: 50px;
	width: 300px;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:hover {
	background-color: #fff;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
	top: 18px;
}
/* Menu */
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	border: 2px solid #f1f1f1 !important;
		border-radius: 15px;
	padding: 5px;
}
.wpc-filters-main-wrap {
	color: #000;
}
/* Ladespinner */
.woocommerce .blockUI.blockOverlay {
	background-image: url('https://eventverleih-koeln.de/wp-content/uploads/2025/11/Spinner.gif') !important;
	background-size: 40px 40px !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-color: rgba(255, 255, 255, 0.6) !important; 
	border: none !important;
}
.woocommerce .blockUI.blockOverlay::before {
	display: none !important;
}
.woocommerce-checkout .shop_table {
	background-color: #fff;
}
/* Nachrichten */
.woocommerce-message {
    display: none !important;
}
.woocommerce-info::before {
	display: none; 
}
.woocommerce-info, .woocommerce-error {
	border-radius: 100px;
	background-color: #fff;
	border: 2px solid #f1f1f1 !important;
	margin: 0px 0px 10px 0px !important;
	font-family: Figtree;
	font-size: 15px; 
	padding: 0.5em 2em 0.5em 3.5em !important;
}
.woocommerce-info{
	padding: 0.5em 2em 0.5em 0.5em !important;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
	top: auto !important;
}
.woocommerce-info a {
	color: #CE1417;
	text-decoration: underline;
}
.woocommerce-error::before {
	color: #CE1417;
}
/* Coming Soon */
.page-id-1489 #site-header, .page-id-1489 #site-footer {
	display: none; 
}